<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Honest With Me</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Honest With Me</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Love And Theft</a> (2001)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="tab">
  F5       Eb5          C5       Bb5          Ab5   F5
  :     .    .   .      :     .     .   .     :   .     : . . .   : . . .
|---------------------|---------------------|---------|---------|---------|
|---------------------|---------------------|---------|---------|---------|
|-10-10-10-8----------|---------------------|---------|---------|---------|
|-10-10-10-8----------|-10-10-10-8----------|-6-6-6-3-|---------|---------|
|-8--8--8--6----------|-10-10-10-8----------|-6-6-6-3-|---------|---------|
|---------------------|-8--8--8--6----------|-4-4-4-1-|---------|---------|
                                                                      Well...
</pre>

<pre class="verse">
          F7
Well, I'm stranded in the city that never sleeps

Some of these women they just give me the creeps

I'm avoiding the south side the best I can

These memories I got they can strangle a man
        Bb7
Well, I came ashore in the dead of the night
                  F7
Lot of things can get in the way when you're trying to do what's right
    C7
You don't understand it, my feeling for you
         F7
You'd be honest with me if you only knew.

I'm not sorry for nothing I've done
I'm glad I fought, I only wish we won
The siamese twins are coming to town
People can't wait, they've gathered around
When I left my home the sky split open wide
I never wanted to go back there, I'd rather have died
You don't understand it, my feeling for you
You'd be honest with me if only you knew

[intro]

My woman got a face like a teddy bear
She's tossin' a baseball bat in the air
The meat is so tough you can't cut it with a sword
I'm crashing my car trunk first into the board
You say that my eyes are pretty and my smile is nice
Well, I'd sell it to you at a reduced price
You don't understand it, my feeling for you
You'd be honest with me if only you knew

[intro]

Some things are too terrible to be true,
I won't come here no more if it bothers you.
There's a Southern Pacific leaving at 9:45
I'm having a hard time believing some people were ever alive
I'm stark naked but I don't care
I'm going off into the woods, I'm huntin' bare
You don't understand it, my feeling for you
Well, you'd be honest with me if only you knew

[intro]

I'm here to create the new imperial empire
I'm gon' do whatever circumstances require
I care so much for you I didn't think I could
I can't tell my heart that you're no good
Well, my parents, they warned me not to waste my years
And I still got their advice oozing out of my ears
You don't understand it, my feeling for you
Well, you'd be honest with me if only you knew

[intro, fade out on F7]
</pre>
</body></html>
